.custom-footer-margin {
  margin-top: -75px;
}

.slider-photo-skew {
  display: flex;
  justify-content: center;
  align-items: center;
}

.right-facilites .bookBtn:hover {
  color: #fff;
  box-shadow: 0 2px 10px #ccc;
  transition: all 0.3s;
}

.headTitleBox {
  background: rgba(236, 240, 241, 0.6);
  display: inline-block;
  padding: 50px 100px;
  box-shadow: 0 5px 12px rgba(52, 73, 94, 0.2);
}

footer {
  padding-top: 0;
  padding-bottom: 0;
}

#facilities_block {
  padding-bottom: 50px;
}

@media (max-width: 576px) {
  #static_block {
    height: 80vh;
  }

  .flickity-viewport {
    max-width: 1500px !important;
    touch-action: pan-x;
    height: 100%;
  }

  .headTitleBox {
    padding: 30px 40px;
  }

  .main-title-home {
    font-size: 3rem;
  }

  .main-title-boxed {
    font-size: 2rem;
  }
}

@media (min-width: 992px) and (max-width: 1229px) {
  .right-facilites {
    margin-left: -30px;
  }

  ul.padding-list.facilities-list {
    padding-left: 0px !important;
  }

  .padding-list li {
    text-align: center;
  }
}

@media (max-width: 991px) {
  .slider-photo-skew:after {
    display: none;
  }

  .form-inline > .form-group {
    min-width: 100%;
  }

  .header-moto {
    font-size: 50px;
  }

  .header-submoto {
    font-size: 70px;
  }

  ul.padding-list.facilities-list {
    padding-left: 0px !important;
    margin-bottom: 30px;
  }

  .padding-list li {
    text-align: center;
  }

  .contentboxcenter {
    height: auto !important;
    margin-bottom: 30px;
  }

  section.cover.height-100.imagebg.text-center.parallax.a-bg {
    height: 100vh !important;
  }

  #desc-text-img-img-2 {
    margin-right: 0px;
  }

  #desc-text-img-img-2 .container-fluid {
    padding-right: 0 !important;
  }

  footer {
    padding-top: 0;
    padding-bottom: 0;
  }

  #right_panel {
    position: relative;
  }

  .right-facilites {
    margin-left: 0px;
  }

  #facilities_block img {
    right: 0px;
    height: 100%;
    margin: 0 auto !important;
    width: 100%;
  }

  #facilities_block .content-box,
  .chart-box {
    position: relative;
    width: 100%;
  }

  .right-facilites {
    padding: 30px 35px 30px;
    margin: 0 auto;
    top: -150px;
    width: 80%;
    height: 100%;
  }

  .title_line {
    display: none;
  }

  .double-facilities {
    font-size: 30px;
    letter-spacing: 0px;
    margin-bottom: 0px !important;
  }

  .facilities li {
    border-color: #999;
    font-size: 14px;
    padding: 5px 0;
  }

  #footer-logo::after,
  #footer-logo::before {
    right: -100%;
    width: 100%;
    margin-right: -40px;
  }

  #footer-logo::before {
    left: -100%;
    margin-left: -40px;
  }

  #footer-text-logo-text ul li a {
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 24px;
    display: inline-block;
    padding: 5px 0;
    text-transform: uppercase;
    font-size: 18px;
  }

  .custom-footer-margin {
    margin-top: 20px;
  }

  #wowslider-container1 a.ws_next,
  #wowslider-container1 a.ws_prev {
    right: 50%;
  }
}

@media (max-width: 767px) {
  .innerdiv {
    height: 220px;
  }

  .image-services-1,
  .image-services-2,
  .image-services-3 {
    height: 260px;
  }

  .right-facilites {
    padding: 29px 15px 22px;
  }

  .right-facilites .bookBtn {
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 200px;
  }

  section#excursion-knossos .col-md-7,
  section#excursion-east-crete .col-md-7,
  section#excursion-elounda .col-md-7,
  section#excursion-unknown-crete .col-md-7 {
    padding: 0;
  }

  .excursion-points {
    text-align: center;
    margin-top: 30px;
  }

  svg.mb-50.svg-default {
    display: block;
    margin: 0 auto;
    margin-top: -30px;
  }
  header#header-text-tavern, header#header-text-services, header#header-carousel, header#header-text-gallery, header#header-text-contact {
    margin-top: 70px;
  }
  .covid-text p {
    font-size: 17px;
    line-height: 28px;
    text-align: justify;
  }
  .covid-text {
    padding: 50px 10px;
  }
}

@media screen and (min-width: 1230px) and (max-width: 1700px) {
  .content-box.contentboxcenter.customBox {
    padding: 10% 5% !important;
    height: auto !important;
  }

  .content-box.contentboxcenter.customBox h3 {
    font-size: 2.1rem;
  }

  .content-box.contentboxcenter.customBox p {
    font-size: 17px;
  }
  .header-moto{
    margin-top: 0 !important;
  }
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 
  header#header-text-tavern, header#header-text-services, header#header-carousel, header#header-text-gallery, header#header-text-contact {
    margin-top: 100px;
  }
  span.phone-num{
    display: none;
  }
}

@media screen and (min-width: 1024px) and (max-width: 1280px){
  
  span.phone-num{
    display: none;
  }
}

@media screen and (min-width: 1024px){
  #header-text-services .bg.services-bg {
    background-position: right bottom;
  }
}